Cessou o suporte para versões mais antigas do aplicativo Viki

Estaremos encerrando o suporte para versões mais antigas do aplicativo Viki. Atualize seu aplicativo Viki para a seguinte nova versão mínima necessária para continuar assistindo Viki. Você pode aprender como atualizar seu aplicativo Viki aqui here

iOS
  • Atualize seu aplicativo Viki para a versão 6.11.0 ou mais recente até 12 de janeiro de 2022 para continuar assistindo Viki.
Android
  • Atualize seu aplicativo Viki para a versão 6.3.3 ou mais recente até 20 de janeiro de 2022 para continuar assistindo Viki.
Kindle 
  • Para usuários existentes, atualize seu aplicativo Viki para a versão 6.7.0 ou mais recente até 17 de janeiro de 2022 para continuar assistindo Viki.
Roku
  • Atualize seu aplicativo Viki para a versão 2.11.2 ou mais recente até 10 de janeiro de 2022 para continuar assistindo Viki.
Apple TV
  • Atualize seu aplicativo Viki para a versão 2.12.1 ou mais recente até 12 de janeiro de 2022 para continuar assistindo Viki.
Android TV 
  • Atualize seu aplicativo Viki para a versão 2.10.4 ou mais recente até 17 de janeiro de 2022 para continuar assistindo Viki.
Fire TV 
  • Atualize seu aplicativo Viki para a versão 2.9.0 ou mais recente até 17 de janeiro de 2022 para continuar assistindo Viki.


E se eu não conseguir atualizar meu aplicativo Viki?

Se o seu dispositivo for incompatível com a nova versão mínima do aplicativo Viki, você pode tentar atualizar o sistema operacional do seu dispositivo antes de instalar a nova versão do aplicativo.

Saiba mais sobre nossos dispositivos suportados e requisitos mínimos de sistema operacional aqui.

 

Esse artigo foi útil?
Usuários que acharam isso útil: 17 de 36

Comentários

0 comentário

Artigo fechado para comentários.